/*
 * Entity SelectChangeEvent Template
 *
 */

package de.ivu.elect.business.statistik.boundary;

import de.ivu.elect.business.statistik.entity.StatistikLauf;

public class StatistikLaufSelectChangeEvent implements java.io.Serializable {

  private static final long serialVersionUID = 1L;

  private final StatistikLauf alteEntity;
  private final StatistikLauf neueEntity;

  StatistikLaufSelectChangeEvent(StatistikLauf alteEntity, StatistikLauf neueEntity) {
    this.alteEntity = alteEntity;
    this.neueEntity = neueEntity;
  }

  public StatistikLauf getAlteEntity() {
    return alteEntity;
  }

  public StatistikLauf getNeueEntity() {
    return neueEntity;
  }
}